# Generated by Django 3.0.8 on 2020-07-10 09:07

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Customer',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('full_name', models.CharField(blank=True, max_length=2000, null=True)),
                ('created_at', models.DateTimeField(blank=True, null=True)),
            ],
        ),
    ]
